/* Copyright MB23
author: Elisa de Paolis
 */

 body {
   font-family: 'Open Sans', sans-serif;
 }

 h3{
   font-weight: 600;
 }
 .navbar  {border-bottom: 1px solid lightgrey;}
 .bg-light {
     background-color: rgba(255, 255, 255, 0.9) !important;
 }

 .mb-content  {
   padding:5% 2% 5% 2%;
 }

 .mb-pagecontent {
   padding-top: 150px;
 }

.mb-img_text{
  position: relative;
    text-align: center;
}

.mb-btncenter {
  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* text-shadow: 2px 2px 4px #000000; */
    font-weight: bold;
    font-size: 1.5em;
    background-color: rgba(255, 255, 255, 0.8) !important;
}

footer {
  background-color: #333;
  color:#ccc;
  border-top: 3px solid #ccc;
}

/* .footer {
  position: absolute;
  bottom: 0;
  width: 100%;
} */

@media only screen and (max-width: 600px) {
  .mb-btncenter{
    font-size: 1em;
    margin-top: 1%;
  }
  .mb-img_text{
    margin-top:86px;
  }
  .mb-btncenter{
    margin-top:2%;
  }
}
